[{
    "Name": "Elisa (Reproductor de musica)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/Elisa.ps1"

  },

  {
    "Name": "Kdenlive (Editor de video)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/Kdenlive.ps1"

  },

  {
    "Name": "Krita (Editor de imagenes)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/Krita.ps1"

  },

  {
    "Name": "LivelyWallpaper (Fondos de pantalla animados)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/LivelyWallpaper.ps1"

  },

  {
    "Name": "OBS-Studio (Grabador de pantalla)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/OBS-Studio.ps1"

  },

  {
    "Name": "Spotify (Streaming de musica)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/Spotify.ps1"

  },

  {
    "Name": "VLC (Reproductor de musica y video)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Multimedia/VLC.ps1"

  },


  {
    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1"

  }]
